DCXzJPWUMAElWrw


PS4版での「CE-30022-7エラー」について運営が回答
http://forum.square-enix.com/ffxiv/threads/328253

999b0121b873e614955c3a06ac960763


こんばんは。

エラーの内容から、バージョンアップに失敗し、何らかのデータが破損してしまっている可能性が考えられます。
お手数をおかけいたしますが、クライアントの再インストールをご検討いだければと思います。

また、それでも改善されない場合は、株式会社ソニー・インタラクティブエンタテインメント様のサイト等をご確認いただき、PlayStation®4の初期化等もご検討いただければ幸いです。

※再インストールや初期化を行う前に、ローカルデータのバックアップをお勧めいたします。
バックアップ方法につきましては、株式会社ソニー・インタラクティブエンタテインメント様のサイト等をご確認ください。




PS4版で自動DLしたい人はこの設定がオススメ(予約特典のみ)







PS4の4.0DL版の人は何もせずともアーリーができる!心配な人はモグステで確認!





PS4版限定の特典テーマ





PS3版のサービスが終了、PS4への移行は書いてある手順通りに